/* Add your custom styles here */
#navwrap {

    background: #46545B url(grad-bg.png) no-repeat center bottom!important;
}
@media screen and (max-width:786px){
       #logowrap {
       background: #46545B url(grad-bg-mob2.png) no-repeat center bottom!important;	margin-top:48px;	margin-bottom:0;	height:100px;}
    }


#top.btn.btn-secondary2a {	margin-top:10px;}

#top1 .btn-secondary2a {
    display: inline-block;
    color: #fff!important;
    background: #9bae21;
    border: 0px solid #e3e3e3;
    padding:5px 10px;
    border-radius: 5px;
    box-shadow: none;
    text-shadow: none;
    margin:10px 10px 10px 0;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;	text-decoration:none;}
   
   .rounded-button input#submit {	border-radius: 5px!important; padding:6px 10px;}
   #social-facebook { display: none;
	}
	
	/* Call To Action*/
.cta {
    display: block;
    margin-bottom: 10px;
    position: relative;
}
.question {
    float: left;
    width: 60%;
}

.cta-button {
    background: #FDBA31;
    border: 0;
    border-radius: 3px;
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 5px 0;
    padding: 10px 0;
    width: 98%;	text-decoration:none;}
.cta-button:hover {
	background: #9bae21;
	color: #fff;

	}
.cta-data {
    float: left;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    width: 68%;
}


.tel {
    font-size: 15px;
    line-height: 23px;
    width: 40%;
}
.tel {
    border: 0;
    border-left: 1px solid #8a8887;
    float: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 40%;
}
.cta-data {
    background: #F1F5F7;
    border-radius: 3px;
    border: 1px solid #E1E1E1;
    color: #8a8887;
    display: block;
    margin: 0 0 5px 0;
    position: relative;
    padding:7px;
    width: 100%;
}
#scarcitybar {
    border-top: solid 1px #dba10d;

}

.verticalcalltoaction .question, .verticalcalltoaction .cta-button, .verticalcalltoaction .tel { width: 99%;	}
.verticalcalltoaction .tel { border-left: 0px solid #8a8887;	}
.btn a {
   
    color: #fcfcfc;	text-decoration:none;}
#search .form-search {

    border: 1px solid #3F4C52;
   
}
.social-wrap.social-square span.primary {
    background: transparent;
}
a#social-phone-icon span {
    color: #FDBA31!important;
}
#cboxTitle {
    border-bottom: 0px solid #fcc;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 9px 25px 9px 15px;
    color:white;
    text-align: left;
    text-rendering: optimizelegibility;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    min-height: 24px;	background: #46545B url(grad-bg-mob2.png) no-repeat center bottom!important;}
#cboxClose {
    border: 0;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    line-height: 14px;
    background: url(../images/bootstrap/controls.png) -1in 0 no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    top: 14px;
    right: 15px;
}

.rsform-block.rsform-block-spam {

    padding-left: 160px;
}  
/* express hosting table */

.tleftncell {
    border: 1px solid #EEEEEE;
    text-align: left;
    vertical-align: top;
}
.vlightgreencell {
    background-color: #DFEA98;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: top;
}
.lightgreencell {
    background-color: #CEDF62;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: top;
}
.midgreencell {
    background-color: #C6D945;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: top;
}
.darkgreencell {
    background-color: #B9CE2E;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: top;
}
.lightgreycell {
    background-color: #F5F5F5;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: top;
}
.midgreycell {
    background-color: #EDEDED;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: top;
}
.darkgreyncell {
    background-color: #E8E8E8;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: top;
}
.bleftncell {
    border: 1px solid #EEEEEE;
    text-align: left;
    vertical-align: middle;
}
.bvlightgreencell {
    background-color: #DFEA98;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: middle;
}
.blightgreencell {
    background-color: #CEDF62;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: middle;
}
.bmidgreencell {
    background-color: #C6D945;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: middle;
}
.bdarkgreencell {
    background-color: #B9CE2E;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: middle;
}
.blightgreycell {
    background-color: #F5F5F5;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: middle;
}
.bmidgreycell {
    background-color: #EDEDED;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: middle;
}
.bdarkgreyncell {
    background-color: #E8E8E8;
    border: 1px solid #EEEEEE;
    text-align: center;
    vertical-align: middle;
}
table th, table td {
    border-bottom: 1px solid rgba(0,0,0,0.04);
    padding: 4px;
    padding-bottom: 10px;
}
/* end table */

form#member-registration .form-group, .form-inline .form-group {
    margin-bottom: 1px; 
}

form#member-registration input {	margin-bottom: 1px;}
fieldset legend {
    font-weight:normal;
    font-size:1.2em;
    width: 100%;
    padding-bottom: 8px;	font-style:normal;}
div#rsticketspro_dashboard_knowledgebase {
    display: none;
}
.input-append.rst_center_block.well.well-small {
    display: none!important;
}
.heroSection {
    background: #E1C81E;padding: 15px;
    margin:0 0 15px;border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    text-align: center;
}
.feature {
    text-align: center;
    border-bottom: 1px solid #eee;
    display: inline-block;
    width: 90%;	padding-top:15px;}
.planItem {text-align: center;border:1px solid #eee;border-radius: 5px;    text-align: center;}
.planItem .btn{	margin-top:20px;	margin-bottom:20px;text-decoration:none;}
label.col-sm-3.control-label.formControlLabel {
    display: none;
}